

	body.{
		font-family:  Arial;
		font-size: 10px; 
		font-style: normal;
		color: #000000;
		}

.{
	scrollbar-3d-light-color : #cccccc;
          scrollbar-arrow-color : #666666;
          scrollbar-base-color : #666666;
          scrollbar-dark-shadow-color : #000000;
          scrollbar-face-color : #0099FF;
          scrollbar-highlight-color : #cccccc;
          scrollbar-shadow-color : #0099FF;
}

	.NavText{
		font-family:  Arial;
		font-size: 14px; font-style: normal;
		font-weight: bold;
		color: #666666;
		}
	
	A.NavText:visited, A.NavText:active, A.NavText:link { 
		font-family :  Arial;
		color: #666666; text-decoration: none; 
		font-size : 14px;
		}

	A.NavText:hover { 
		font-family : Arial;
		color: #000000; text-decoration: none; 
		font-size : 14px;
		}		
		
	A.SubNav:visited, A.SubNav:active, A.SubNav:link { 
		font-family :  Arial;
		color: #993300; 
		text-decoration: underline; 
		font-weight: normal;
		font-size : 12px;
		}

	A.SubNav:hover { 
		font-family : Arial;
		color: #660000; 
		text-decoration: none; 
		font-weight: normal;
		font-size : 12px;
		}
	
		
		hr.Foot{
			color: #660000;
			width : 550px;
			line-height : 1px;
			height : 1px;
			}
		
	.FootText{
		font-family:  Arial;
		font-size: 10px; font-style: normal;
		color: #999999;
		}
	
	A.FootText:visited, A.FootText:active, A.FootText:link { 
		font-family :  Arial;
		color: #999999; text-decoration: underline; 
		font-size : 10px;
		}

	A.FootText:hover { 
		font-family : Arial;
		color: #000000; text-decoration: none; 
		font-size : 10px;
		}
		
	
	.BreadCrumb{
		font-family:  Arial;
		font-size: 14px; 
		font-style: normal;
		font-weight: bold;
		color: #660000;
		background-color:#FFFFFF;
		}
	
	A.BreadCrumb:visited, A.BreadCrumb:active, A.BreadCrumb:link { 
		font-family :  Arial;
		color: #993300; 
		text-decoration: underline; 
		font-weight: normal;
		font-size : 14px;
		}

	A.BreadCrumb:hover { 
		font-family : Arial;
		color: #660000; 
		text-decoration: none; 
		font-weight: normal;
		font-size : 14px;
		}
	
	td.BreadCrumbLine{
		background-color:#339900;
	
		}
	
	.ContentTitle{		
			font-family:  Arial;
			font-size: 14px; font-style: normal;
			font-weight: bold;
			text-decoration:none;
			color: #000099;	
			}
			
	H1{		
			font-family:  Arial;
			font-size: 14px; font-style: normal;
			font-weight: bold;
			text-decoration:none;
			color: #336600;	
			}
				
	td{		
			font-family:  Arial;
			font-size: 12px; font-style: normal;
			color: #000000;	
			}
	td.NavBarBgnd{		
				background-color: #660000;	
			}		
	.ContentText{		
			font-family:  Arial;
			font-size: 12px; font-style: normal;
			color: #000000;	
			}
	p{		
			font-family:  Arial;
			font-size: 12px; font-style: normal;
			color: #000000;	
			}
			
	p.header{		
			font-family:  Arial;
			font-size: 11px; 
			font-weight: bold;
			color: #333333;	
			}
	p.subHeader{		
			font-family:  Arial;
			font-size: 11px; 
			
			color: #333333;	
			}

		

